

body.home footer{display: none;}

p, ul li, table td {font-family: Arial, sans-serif;}

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}

.page h2,.breadcrumb a, .breadcrumb span {text-transform:uppercase !important;}
.page h2 {margin-bottom: 30px;}

/* Home Page Footer */
.rr-home-footer ul {list-style-type: none;}
.rr-home-footer ul li {position: relative;display: inline-block;text-align: center;padding: 0 20px;}
.rr-home-footer ul li+li {border-left:1px solid rgb(141, 141, 141);}
.page-id-21311 .q_social_icon_holder:hover .fa-stack { color: white !important; }

/* Header Title Images - removed */
/*
.page-id-18918 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-COMMUNICATION_header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
.page-id-21573 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-WORK_header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
.page-id-21597 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-QUESTION-MARK-header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
.page-id-21608 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-LEISURE-header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
.page-id-21612 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-TRAVEL-header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
.page-id-21615 .title .title_holder .container {
background-image: url(http://rethink.toogood.net/wp-content/uploads/2015/03/RR-OPPORTUNITES-header.png);
background-repeat: no-repeat;
background-position: 95% 50%;
background-size: 85px;
}
*/

/* T&C's styling */
#tc_1{counter-reset: item1}
#tc_1a{counter-reset: item1a 5}
#tc_2{counter-reset: item2}
#tc_3{counter-reset: item3}
#tc_1, #tc_1a, #tc_2, #tc_3 {margin: 20px 0;}
#tc_1 li, #tc_1a li, #tc_2 li, #tc_3 li {display: block;text-indent: -25px;margin-left: 20px;}
#tc_1 li:before {content: "1." counters(item1, ".") " "; counter-increment: item1;font-weight:bold;margin-right:5px;}
#tc_1a li:before {content: "1." counters(item1a, ".") " "; counter-increment: item1a;font-weight:bold;margin-right:5px;}
#tc_2 li:before {content: "2." counters(item2, ".") " "; counter-increment: item2;font-weight:bold;margin-right:5px;}
#tc_3 li:before {content: "3." counters(item3, ".") " "; counter-increment: item3;font-weight:bold;margin-right:5px;}

/* Custom Sidebar Menus */
#menu-about-us li.current-menu-item a,
#menu-questionnaire_menu li.current-menu-item a,
#menu-services_menu li.current-menu-item a {
background-color: #667C90;
color: #fff;
}
#menu-about-us li a,
#menu-questionnaire_menu li a,
#menu-services_menu li a {
margin-bottom: 18px;
padding: 12px 18px;
letter-spacing: 1px;
font-size: 13px;
line-height: 1.538461538461538em;
font-family: 'Raleway',sans-serif;
font-weight: 700;
text-transform: uppercase;
display:block;
font-style:normal;
}

/* Questionnaire */
td.rr-q-no {vertical-align:middle;}
td.rr-q-text {vertical-align:middle;text-align: left}
td.rr-q-opt {vertical-align:middle;width: 110px;}
table.rr-questionnaire tr:hover {background-color: #ddd;}
table.rr-questionnaire label {cursor: pointer;}
.rr-q-result1,.rr-q-result2, .rr-q-result3  {display: none;}

/* Mind Map Tooltips */
.tooltiptext {display: none;padding: 5px;}
.tooltiptext a {
  color: white !important;
  text-decoration: underline !important;
}

/* Inner page image text wrapping */
img.curve {border-radius: 150px;  border-radius: 150px;
  height: auto;
  min-width: 150px;
  -webkit-shape-outside: circle();
  shape-outside: circle();}

/* Icons */
.q_icon_with_title .icon_with_title_link {
  margin-top: 0;
}

/* Mobile Customisations */
@media only screen and (max-width: 600px) {
.rr-home-footer ul li {
  display: block;
  padding-top: 10px;
}
div.vc_custom_1427263489389 {
  padding-right: 15px !important;
  padding-left: 15px !important;
  padding-bottom: 20px;
}
.qtip-custom .qtip-content {
  padding: .75em 0 .75em .75em;
  font-family: Raleway;
  font-size: 7px !important;
}
.tooltiptext { padding:3px;}
.qtip {
  max-width: 200px !important;
}
.homepage_separator1 {margin-top: 0px !important;}
}
/* Mobile Menu Customisations */
@media only screen and (max-width: 1025px) {
nav.main_menu>ul>li>a {
  padding: 0 15px;
}
#nav-menu-item-21542{display: none;}
}